$(function(){
	$('#menuPane .submenu li').hide();
	var currentMenu = $('#menuPane .submenu li a.current');
	if (currentMenu) {
		currentMenu.parents('ul').find('li').show();
	}
	
	var currentMenu = $('#menuPane li a.current');
	if (!currentMenu.parent().parent().hasClass('submenu')) {
		currentMenu.parent().parent().next().find('li').show();
	}
});